html {
height: 100%;
}

body {
	padding: 0px;
	margin: 0px;
	font: 10pt Arial, Helvetica, sans-serif;
}

h1 {
font-size:22px;
color:#e61e50; /* red */
}

h2 {
font-size:16px;
}

ul {
background:transparent none repeat scroll 0%;
color:#FFFFFF;
font-size:11px;
list-style-type:none;
margin-left:95px;
padding:0pt;
}

li {
color:#FFFFFF;
margin:0pt 10px;
padding:0pt 0pt 0pt 10px;
}

a:link { background:transparent none repeat scroll 0%; color:#FFFFFF; text-decoration:underline; cursor:pointer; }
a:visited {background:transparent none repeat scroll 0%; color:#FFFFFF; text-decoration:underline; cursor:pointer; }
a:hover { background:transparent none repeat scroll 0%; color:#6688cc; text-decoration:underline; cursor:pointer;}

#mercklogo {
	position: absolute;
	top: 30px;
	left: 690px;
	width: 250px;
	height: 40px;
}

#login_container {
	width: 1000px;
	color: #fff;
	top: 280px;
	position: absolute; 
	height: 300px;
	background-color:#0068b0;
}

#corner{
	position: absolute; 
	right: 0px;
	top: -56px;
	height: 300px;
	width:50px;
	background: url(../images/bg_right.jpg) no-repeat right top;
}

#login_wrapper {
	left: 150px; 
	position: absolute;
	width:450px;
}

#merckM {
	position: absolute; 
	top: -100px;
}

#login_header {
	font-size: 8pt;
	z-index: 2;
	left: 200px; 
	top: -40px;
	width: 100%; 
	color: #ddd;
	position: absolute; 
}

#login_content {
	left: 200px; 
	width: 100%;
	position: absolute;
	margin-top:20px;
}

#link_box {
margin: 20px 0 50px 0;
}

#link_box li{
padding-bottom: 5px;
}

#message{
	color: silver;
	font-size:14px;
	font-weight : bold;
	visibility: hidden;
}

#footer{
 position:absolute;
 bottom:10px;
 width:100%;
 padding-top:10px;

 border-top:1px solid #FFFFFF;
}

#footer ul{
list-style:none;
}

#footer li{
float:left;
}

label {
	padding: 0px;
	margin: 5px 0px 0px;
	font-size: 12px;
	float: left;
	width: 100px;
	color: #ddd;
}

input {
	border: silver 1px solid;
	margin: 5px 0px 0px 10px;
	width: auto;
}

input.button {
	border-right: #444 1px solid;
	border-top: #aaa 1px solid;
	border-left: #aaa 1px solid; 
	border-bottom: #444 1px solid; 
	background-color: #e61e50; 
	color: #ddd; 
}
